# Generated by Django 2.1.1 on 2018-11-23 14:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('UserInfo', '0002_auto_20181123_0618'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordernotes',
            name='description',
            field=models.TextField(blank=True, null=True),
        ),
    ]
